Säkerhetsbulletin från Debian

DSA-4116-1 plasma-workspace -- säkerhetsuppdatering

Rapporterat den:
2018-02-16
Berörda paket:
plasma-workspace
Sårbara:
Ja
Referenser i säkerhetsdatabaser:
I Mitres CVE-förteckning: CVE-2018-6791.
Ytterligare information:

Krzysztof Sieluzycki upptäckte att notiferaren för borttagbara enheter i KDE plasma-arbetsytan utförde otillräcklig rengörning av FAT/VFAT-volymetiketter, vilket kunde resultera i exekvering av godtyckliga skalkommandon om en borttagbar enhet med en felaktigt formatterad disketikett monteras.

För den stabila utgåvan (Stretch) har detta problem rättats i version 4:5.8.6-2.1+deb9u1.

Vi rekommenderar att ni uppgraderar era plasma-workspace-paket.

För detaljerad säkerhetsstatus om plasma-workspace vänligen se dess säkerhetsspårare på https://security-tracker.debian.org/tracker/plasma-workspace